{% load static %}

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">
    <title>{% block title %}{% endblock title %}</title>

    <style>
        body {
            background-image: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .7)), url("{% static 'Background.jpg' %}");
            background-size: cover; background-attachment: fixed;
            background-position: center center;
            background-repeat: no-repeat;
            height: 100vh;
        }

        .form-select-ancho {
            width: 100%; height: 38px; border-radius: 5px;
        }

    </style>

    <link rel="icon" href="{% static '00.webp' %}" type="image/webp">
</head>

<!----------------------------------- BODY ------------------------------------>
<body>

    <!-- NAVBAR -->
    <div>
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <div class="container-fluid">
                <a href="#" class="navbar-brand"><img src="{% static '00.webp' %}" height="42" alt="NFL: Examen II"></a>

                <button type="button" class="navbar-toggler" data-bs-toggle="collapse" data-bs-target="#navbarCollapse">
                    <span class="navbar-toggler-icon"></span>
                </button>

                <div class="collapse navbar-collapse" id="navbarCollapse">
                    <div class="navbar-nav">
                        <a href="{% url 'Home:Index' %}" class="nav-item nav-link active">NFL</a>
                        <a href="{% url 'Core:CiudadList' %}" class="nav-item nav-link">CIUDADES</a>
                        <a href="{% url 'Core:EstadioList' %}" class="nav-item nav-link">ESTADIOS</a>
                        <a href="{% url 'Core:EquipoList' %}" class="nav-item nav-link">EQUIPOS</a>
                    </div>
                </div>

            </div>
        </nav>
    </div>

    <!-- CONTENIDO -->
    <div class="container; justify-content-center; m-lg-5" style="padding-block: 60px; padding-inline: 480px;">
        {% block content %}
        {% endblock content %}
    </div>

    <script src="{% static 'js/bootstrap.min.js' %}"></script>
</body>
</html>